
    
      .load_all_images .image_112046, .load_image.image_112046 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/large/Idomeni_unor_2016_2.JPG?1487756950');
}
.load_all_images .image_panorama_112046, .load_image.image_panorama_112046 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/panorama_large/Idomeni_unor_2016_2.JPG?1487756950');
}
.load_all_images .image_112054, .load_image.image_112054 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/large/Rozske_zari_2015_1.JPG?1487759397');
}
.load_all_images .image_panorama_112054, .load_image.image_panorama_112054 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/panorama_large/Rozske_zari_2015_1.JPG?1487759397');
}
.load_all_images .image_112055, .load_image.image_112055 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/large/Rozske_zari_2015_3.JPG?1487759462');
}
.load_all_images .image_panorama_112055, .load_image.image_panorama_112055 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/panorama_large/Rozske_zari_2015_3.JPG?1487759462');
}
.load_all_images .image_112057, .load_image.image_112057 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/large/Rozske_zari_2015_2.JPG?1487759827');
}
.load_all_images .image_panorama_112057, .load_image.image_panorama_112057 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/panorama_large/Rozske_zari_2015_2.JPG?1487759827');
}
.load_all_images .image_112061, .load_image.image_112061 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/large/Rozske_zari_2015_4.JPG?1487760290');
}
.load_all_images .image_panorama_112061, .load_image.image_panorama_112061 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/panorama_large/Rozske_zari_2015_4.JPG?1487760290');
}
.load_all_images .image_112063, .load_image.image_112063 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/large/kollerschlag_3.JPG?1487760509');
}
.load_all_images .image_panorama_112063, .load_image.image_panorama_112063 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/panorama_large/kollerschlag_3.JPG?1487760509');
}
.load_all_images .image_112069, .load_image.image_112069 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/large/belehrad.JPG?1487761259');
}
.load_all_images .image_panorama_112069, .load_image.image_panorama_112069 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/panorama_large/belehrad.JPG?1487761259');
}
.load_all_images .video_poster_20513, .load_image.video_poster_20513 {
  background-image: url('https://cdn-b-i.pageflow.io/main/video_files/posters/000/020/513/v1/large/poster-0.JPG');
}

    @media screen and (max-width: 900px) {

      .load_all_images .image_112046, .load_image.image_112046 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/medium/Idomeni_unor_2016_2.JPG?1487756950');
}
.load_all_images .image_panorama_112046, .load_image.image_panorama_112046 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/panorama_medium/Idomeni_unor_2016_2.JPG?1487756950');
}
.load_all_images .image_112054, .load_image.image_112054 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/medium/Rozske_zari_2015_1.JPG?1487759397');
}
.load_all_images .image_panorama_112054, .load_image.image_panorama_112054 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/panorama_medium/Rozske_zari_2015_1.JPG?1487759397');
}
.load_all_images .image_112055, .load_image.image_112055 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/medium/Rozske_zari_2015_3.JPG?1487759462');
}
.load_all_images .image_panorama_112055, .load_image.image_panorama_112055 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/panorama_medium/Rozske_zari_2015_3.JPG?1487759462');
}
.load_all_images .image_112057, .load_image.image_112057 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/medium/Rozske_zari_2015_2.JPG?1487759827');
}
.load_all_images .image_panorama_112057, .load_image.image_panorama_112057 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/panorama_medium/Rozske_zari_2015_2.JPG?1487759827');
}
.load_all_images .image_112061, .load_image.image_112061 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/medium/Rozske_zari_2015_4.JPG?1487760290');
}
.load_all_images .image_panorama_112061, .load_image.image_panorama_112061 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/panorama_medium/Rozske_zari_2015_4.JPG?1487760290');
}
.load_all_images .image_112063, .load_image.image_112063 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/medium/kollerschlag_3.JPG?1487760509');
}
.load_all_images .image_panorama_112063, .load_image.image_panorama_112063 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/panorama_medium/kollerschlag_3.JPG?1487760509');
}
.load_all_images .image_112069, .load_image.image_112069 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/medium/belehrad.JPG?1487761259');
}
.load_all_images .image_panorama_112069, .load_image.image_panorama_112069 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/panorama_medium/belehrad.JPG?1487761259');
}
.load_all_images .video_poster_20513, .load_image.video_poster_20513 {
  background-image: url('https://cdn-b-i.pageflow.io/main/video_files/posters/000/020/513/v1/medium/poster-0.JPG');
}

}
      .load_all_images .lazy_pageflow_image_file_thumbnail_large_112046,
    .load_image.lazy_pageflow_image_file_thumbnail_large_112046,
    .pageflow_image_file_thumbnail_large_112046 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/thumbnail_large/Idomeni_unor_2016_2.JPG?1487756950');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_112046,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_112046,
    .pageflow_image_file_navigation_thumbnail_large_112046 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/navigation_thumbnail_large/Idomeni_unor_2016_2.JPG?1487756950');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_112046,
    .load_image.lazy_pageflow_image_file_link_thumbnail_112046,
    .pageflow_image_file_link_thumbnail_112046 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/link_thumbnail/Idomeni_unor_2016_2.JPG?1487756950');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_112046,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_112046,
    .pageflow_image_file_link_thumbnail_large_112046 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/046/v1/link_thumbnail_large/Idomeni_unor_2016_2.JPG?1487756950');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_112054,
    .load_image.lazy_pageflow_image_file_thumbnail_large_112054,
    .pageflow_image_file_thumbnail_large_112054 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/thumbnail_large/Rozske_zari_2015_1.JPG?1487759397');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_112054,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_112054,
    .pageflow_image_file_navigation_thumbnail_large_112054 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/navigation_thumbnail_large/Rozske_zari_2015_1.JPG?1487759397');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_112054,
    .load_image.lazy_pageflow_image_file_link_thumbnail_112054,
    .pageflow_image_file_link_thumbnail_112054 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/link_thumbnail/Rozske_zari_2015_1.JPG?1487759397');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_112054,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_112054,
    .pageflow_image_file_link_thumbnail_large_112054 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/054/v1/link_thumbnail_large/Rozske_zari_2015_1.JPG?1487759397');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_112055,
    .load_image.lazy_pageflow_image_file_thumbnail_large_112055,
    .pageflow_image_file_thumbnail_large_112055 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/thumbnail_large/Rozske_zari_2015_3.JPG?1487759462');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_112055,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_112055,
    .pageflow_image_file_navigation_thumbnail_large_112055 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/navigation_thumbnail_large/Rozske_zari_2015_3.JPG?1487759462');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_112055,
    .load_image.lazy_pageflow_image_file_link_thumbnail_112055,
    .pageflow_image_file_link_thumbnail_112055 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/link_thumbnail/Rozske_zari_2015_3.JPG?1487759462');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_112055,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_112055,
    .pageflow_image_file_link_thumbnail_large_112055 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/055/v1/link_thumbnail_large/Rozske_zari_2015_3.JPG?1487759462');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_112057,
    .load_image.lazy_pageflow_image_file_thumbnail_large_112057,
    .pageflow_image_file_thumbnail_large_112057 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/thumbnail_large/Rozske_zari_2015_2.JPG?1487759827');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_112057,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_112057,
    .pageflow_image_file_navigation_thumbnail_large_112057 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/navigation_thumbnail_large/Rozske_zari_2015_2.JPG?1487759827');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_112057,
    .load_image.lazy_pageflow_image_file_link_thumbnail_112057,
    .pageflow_image_file_link_thumbnail_112057 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/link_thumbnail/Rozske_zari_2015_2.JPG?1487759827');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_112057,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_112057,
    .pageflow_image_file_link_thumbnail_large_112057 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/057/v1/link_thumbnail_large/Rozske_zari_2015_2.JPG?1487759827');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_112061,
    .load_image.lazy_pageflow_image_file_thumbnail_large_112061,
    .pageflow_image_file_thumbnail_large_112061 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/thumbnail_large/Rozske_zari_2015_4.JPG?1487760290');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_112061,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_112061,
    .pageflow_image_file_navigation_thumbnail_large_112061 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/navigation_thumbnail_large/Rozske_zari_2015_4.JPG?1487760290');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_112061,
    .load_image.lazy_pageflow_image_file_link_thumbnail_112061,
    .pageflow_image_file_link_thumbnail_112061 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/link_thumbnail/Rozske_zari_2015_4.JPG?1487760290');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_112061,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_112061,
    .pageflow_image_file_link_thumbnail_large_112061 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/061/v1/link_thumbnail_large/Rozske_zari_2015_4.JPG?1487760290');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_112063,
    .load_image.lazy_pageflow_image_file_thumbnail_large_112063,
    .pageflow_image_file_thumbnail_large_112063 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/thumbnail_large/kollerschlag_3.JPG?1487760509');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_112063,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_112063,
    .pageflow_image_file_navigation_thumbnail_large_112063 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/navigation_thumbnail_large/kollerschlag_3.JPG?1487760509');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_112063,
    .load_image.lazy_pageflow_image_file_link_thumbnail_112063,
    .pageflow_image_file_link_thumbnail_112063 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/link_thumbnail/kollerschlag_3.JPG?1487760509');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_112063,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_112063,
    .pageflow_image_file_link_thumbnail_large_112063 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/063/v1/link_thumbnail_large/kollerschlag_3.JPG?1487760509');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_112069,
    .load_image.lazy_pageflow_image_file_thumbnail_large_112069,
    .pageflow_image_file_thumbnail_large_112069 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/thumbnail_large/belehrad.JPG?1487761259');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_112069,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_112069,
    .pageflow_image_file_navigation_thumbnail_large_112069 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/navigation_thumbnail_large/belehrad.JPG?1487761259');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_112069,
    .load_image.lazy_pageflow_image_file_link_thumbnail_112069,
    .pageflow_image_file_link_thumbnail_112069 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/link_thumbnail/belehrad.JPG?1487761259');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_112069,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_112069,
    .pageflow_image_file_link_thumbnail_large_112069 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/112/069/v1/link_thumbnail_large/belehrad.JPG?1487761259');
    }
    .load_all_images .lazy_pageflow_video_file_thumbnail_large_20513,
    .load_image.lazy_pageflow_video_file_thumbnail_large_20513,
    .pageflow_video_file_thumbnail_large_20513 {
      background-image: url('https://cdn-b-i.pageflow.io/main/video_files/posters/000/020/513/v1/thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_navigation_thumbnail_large_20513,
    .load_image.lazy_pageflow_video_file_navigation_thumbnail_large_20513,
    .pageflow_video_file_navigation_thumbnail_large_20513 {
      background-image: url('https://cdn-b-i.pageflow.io/main/video_files/posters/000/020/513/v1/navigation_thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_20513,
    .load_image.lazy_pageflow_video_file_link_thumbnail_20513,
    .pageflow_video_file_link_thumbnail_20513 {
      background-image: url('https://cdn-b-i.pageflow.io/main/video_files/posters/000/020/513/v1/link_thumbnail/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_large_20513,
    .load_image.lazy_pageflow_video_file_link_thumbnail_large_20513,
    .pageflow_video_file_link_thumbnail_large_20513 {
      background-image: url('https://cdn-b-i.pageflow.io/main/video_files/posters/000/020/513/v1/link_thumbnail_large/poster-0.JPG');
    }

  

      .js .page .content_and_background .scroller > div:after {
        background-image: url('https://cdn-b-i.pageflow.io/main/pageflow/themings/logos/000/003/115/thumb/CRo-Cesky_rozhlas-H-WHITE.png?1497609371') !important;
      }
      .media_loading_spinner-logo:after {
        background-image: url('https://cdn-b-i.pageflow.io/main/pageflow/themings/logos/000/003/115/thumb/CRo-Cesky_rozhlas-H-WHITE.png?1497609371') !important;
      }
      .non_js .page .content_and_background .scroller > div:after {
        background-image: url('https://cdn-b-i.pageflow.io/main/pageflow/themings/logos/000/003/115/thumb/CRo-Cesky_rozhlas-H-WHITE.png?1497609371') !important;
      }

      .js .page.invert .content_and_background .scroller > div:after {
        background-image: url('https://cdn-b-i.pageflow.io/main/pageflow/themings/inverted_logos/000/003/115/thumb/CRo-Cesky_rozhlas-H-RGB.png?1497613382') !important;
      }
      .media_loading_spinner-logo-invert:after {
        background-image: url('https://cdn-b-i.pageflow.io/main/pageflow/themings/inverted_logos/000/003/115/thumb/CRo-Cesky_rozhlas-H-RGB.png?1497613382') !important;
      }
      .non_js .page.invert .content_and_background .scroller > div:after {
        background-image: url('https://cdn-b-i.pageflow.io/main/pageflow/themings/inverted_logos/000/003/115/thumb/CRo-Cesky_rozhlas-H-RGB.png?1497613382') !important;
      }



    


    

    

    


